#!/usr/bin/env ruby
# -*- coding: utf-8 -*-
puts"今の気持ちを数字で教えてください"
puts"1.イライラする"
puts"2.嬉しい"
puts"3.楽しい"
puts"4.悲しい"
puts"5.悔しい"
puts"6.怖い"
puts"7.ドキドキしている"
while true
  print "数字を入力してください"
  kotae = gets.chomp.to_i
  if kotae == 1
    puts "スイカゲーム、フォートナイト、スマブラなどがおすすめです!!"
    break
  elsif kotae == 2
    puts "マリオカートやマリオパーティー、スプラ3や桃鉄、太鼓の達人などがおすすめです!!"
    break
  elsif kotae == 3
    puts "オセロやウノ、ババ抜きやマリオパーティーなどがおすすめです!!"
    break
  elsif kotae == 4
    puts "集まれどうぶつの森などの可愛いキャラのゲームや猫のゲームなどがおすすめです!!"
    break
  elsif kotae == 5
    puts "スマブラやフォートナイト女子には集まれどうぶつの森やねこあつめなどがおすすめです!!"
    break
  elsif kotae == 6
    puts "Stardew Valley(スターデューバレー)や集まれどうぶつの森、ツムツム、スイカゲーム、テトリスがおすすめです!!"
    break
  elsif kotae == 7
    puts "集まれどうぶつの森やStardew Valley(スターデューバレー)、ペット育成ゲーム(癒やしのクラゲ育成ゲーム)などがおすすめです!!"
    break
  else
    puts "その選択肢はないよ"
    redo
  end
end
